/*
Theme Name: avcorp
Text Domain: avcorp
Template: rmcore
Author: Rent Manager
Author URI: https://www.rentmanager.com
Description: Custom theme created by Rent Manager
Version: 1.1.5
License: Proprietary, non-distributed
*/
body {
  box-sizing: border-box;
  margin:0; }

body * {
  box-sizing: inherit;}

img {
  max-width: 100%;
  height: auto; }

  .sr-only{
    display: none;
  }

  strong{
    font-weight: 600;
  }

  a{
    cursor: pointer;
  }

  textarea.guestCardFieldInput, input.guestCardRequiredField{
    border-color:#757575;
  }

  .wp-block-columns{
    margin:0 3em;
    justify-content: space-evenly;
  }
  .wp-block-media-text{
    margin:3em;
  }

  .wp-block-media-text>.wp-block-media-text__media{
    margin:1em !important;
  }

  .border-box-color2{
    padding:1em 3em;
  }

 /*
  [data-aos=fade-right]{
    animation: slideIn .3s;
    -webkit-animation: slideIn .3s;
    -moz-animation: slideIn .3s;
    -o-animation: slideIn .3s;
    -ms-animation: slideIn .3s;
  }
  
  
  @keyframes slideIn {
    0% {opacity: 0; transform: translateX(90px)}
    100% {opacity: 1; transform: translateX(0px)}
  }

  [data-aos=fade-left]{
    animation: slideIn 1s;
    -webkit-animation: slideIn 1s;
    -moz-animation: slideIn 1s;
    -o-animation: slideIn 1s;
    -ms-animation: slideIn 1s;
  }
  
  
  @keyframes slideIn {
    0% {opacity: 0; transform: translateX(-90px)}
    100% {opacity: 1; transform: translateX(0px)}
  } 

/* Gutenberg alignment sample */
@media screen and (min-width: 1640px) {
  .wp-block-cover__inner-container{
    max-width: 1640px;
    margin:0 auto;
  }
  .main {
    margin: 0 auto; }
  .entry-content .alignfull {
    margin-left: calc( -100vw / 2 + 100% / 2);
    margin-right: calc( -100vw / 2 + 100% / 2);
    max-width: 100vw; }
  .entry-content .alignwide {
    margin-left: -4em;
    margin-right: -4em;
    max-width: 68em; } }

/* Gutenberg custom color sample */
.has-branding-color {
  color: #f53333; }

.has-branding-background-color {
  background-color: #f53333; }

  .button,
  .guestCardSubmitButton{
    padding: .5em 2em;
    font-weight: 500;
    display: inline-block;
    cursor: pointer;
    text-transform: uppercase;
  }

  .banner-menu{
    height:50px;
  }

  .header-buttons{
    display: flex;
    align-content: center;
  }

  .header-button{
    padding:.25em;
    text-transform: uppercase;
        height: 34px;
  }

  .banner-social{
    font-size: 29px;
    padding: 0.1em .25em;
  }


  header nav .menu-item-has-children ul {
      display: none;
      position: absolute;
      z-index: 1000;
      min-width: 125px;
      padding: 0;
      margin-top: .5em;
      box-shadow: 2px 2px 2px #000;
      background-color: #ffffff; }
      @supports (-ms-ime-align: auto) {
        header nav .menu-item-has-children ul {
          margin-top: 0.85rem; } }
      header nav .menu-item-has-children ul li {
        display: block;
        padding: .5em;
        text-align: left;
       }
      header nav .menu-item-has-children ul li a {
        margin: 0 1rem;}
    header nav ul li:hover ul {
      display: block; }

  .nav-banner-bar{
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 999;
    background: #fff;
  }

  .home .nav-banner-bar{
        background: linear-gradient(to bottom, white 35%, transparent);
  }

  .home .navbar-fixed,
  .navbar-fixed {
    background: #fff;
    box-shadow: 0 2px 10px rgba(0,0,0,.1);
    transition: 2s ease-in;
    }

  .top-menu-containers{
    margin: 0 3em;
    display: flex;
    justify-content: space-between;
  }

  .current-menu-item{
    padding-bottom:5px;
  }

  .fixed-logo{
    display: none;
  }

  .logo-area{
    margin:1.5em 0;
  }

  .nav-banner-bar li,
  .footer-menu-area li,
  #menu-main-menu-1 li{
    list-style: none;
    width:auto;
  }

  .nav-banner-bar a,
  .footer-menu-area a{
    font-size:20px;
    margin:0 10px;
  }

  .banner-menu{
     display: flex;
    justify-content: space-between;
    padding: 0 3em;
    align-items: center;
  }

  .menu-item-has-children a{
    padding:2.2em 0;
  }

  .sub-menu a{
    padding:0;
  }

  .main-menu-top,
  .main-menu-primary,
  #menu-footer-menu{
    display: flex;
    flex-wrap: wrap;
    padding: 0;
  }

  #menu-footer-menu li{
    list-style-type: none;
  }

  #menu-footer-menu li a{
    padding:.5em;
    text-transform: uppercase;
  }

    #menu-footer-menu li:first-child{
      margin-right:1em;
    }

  h1{
    font-size:3.4375em;
    font-weight: 400;
  }

    .page-header .title{
      font-size: 4em;
      right: 0;
      padding: 0 1em;
      position: absolute;
      top: 25%;
      margin: 0;
      font-weight: bold;
      border: 1px solid #000;
    }


    .home-header{
      font-weight: bold;
      color: #fff;
      text-shadow: 0 4px 4px #000;
    }

  h2,
  .heading2,
  .full-width-button {
    font-size: 1.75em;
    font-weight: 600;
    line-height: 1.5em;
  }

  h3,
  .steps-outline li::before{
    font-size: 1.5em;
    font-weight: 400;
    letter-spacing: 2px;
  }

  p,
  li{
    font-size:20px;
    font-weight: 500;
  }
  span{
    font-size:20px;
    font-weight: 500;
  }
  a{
    font-size:20px;
    font-weight: 500;
    text-decoration: none;
  }

  a:hover{
    color: #000;
  }

  .right-footer i{
    font-size:2.625em;
  }

  .copyright-area p,
  .copyright-area a{
    text-align:left;
    font-size: 16px;
  }

  .bottom-footer .right-footer,
  .right-footer .disclaimer{
    font-size: 16px;
    text-align: right;
  }

  .right-footer .affiliate-logo{
    margin:0 4px;
  }

  .socials{
    display: flex;
    align-items: center;
  }

  .socials a{
    margin: 0 1em;
  }

  .footer{
    padding:.5em 0;
  }

  .footer-office-1-div{
    margin-right:3em;
  }

  .bottom-footer,
  .top-footer{
    display: flex;
    justify-content: space-between;
    margin: 0 3em;
  }

  .top-footer .left-footer{
    display: flex;
  }

  .middle-footer .forminator-field,
  .middle-footer .forminator-custom-form{
    display: flex;
    height: 100%;
    align-items: center;
  }

  #forminator-module-334{
    display: flex;
    align-items: end;
    width:100%;
  }

  .middle-footer .forminator-field label{
    width: 120%;
  }

  .middle-footer .forminator-custom-form input{
    padding: 10px !important;
  }

  .affiliate-logo{
    max-height: 39px;
  }

  /*text block and image*/
  .two-column-accent-color{
    padding: 4em 2em;
    margin:5em 0;
  }
  .accent-side{
    width:40%;
  }

  .accent-side-right{
    display: flex;
    justify-content: flex-end;
  }

  .accent-side-button{
    text-transform: uppercase;
    margin: 5px;
  }

  .two-column-accent .entry-content h2,
  .two-column-accent .entry-content h3,
  .two-column-accent .entry-content a{
    text-align: center;
  }

  .full-width-button .wp-element-button{
    text-transform: uppercase;
    padding:.25em !important;
  }

   .full-width-button{
    margin-bottom: 3em !important;
   }

    /*homepage-cover*/
  .prop-btns {
    position: relative;
    left: 0px;
    z-index:2;
    height:800px;
    overflow: hidden;
    background-color: #000A16;
 }

 .button-banner{
  display: flex;
  position: relative;
  margin:1em;
  justify-content: space-evenly;
  flex-wrap: wrap;
 }

   .accent-side .button-banner-container,
   .form-select .button-banner-container{
    display: flex;
    width: 100%;
    justify-content: space-evenly;
  }

  .form-select .button-banner-container{
    justify-content: center;
  }

  .form-select .button-banner-container .button{
    margin:0 10px;
  }

 .popup-info-box{
  border: 2px solid #000;
 }

 .prop-btns a { display: inline-block; }

 .home-logo .logo{
      position: absolute;
    left: 43%;
    top: 26%;
    z-index: 3;
 }

 .background-diamond{
  transform: rotate(45deg);
      height: 291px;
    width: 291px;
    background: white;
    position: absolute;
    z-index: 2;
    top: 25%;
    left: 42.35%;
 }

 .prop-btns .left {
        width:50%;
        float: left;
        height:800px;
        overflow: hidden;
        text-align: left;
 }

 .prop-btns .right {
        width:50%;
        /*float: right;*/
        height:800px;
        overflow: hidden;
        text-align: right;
 }

 .left-text-container,
 .right-text-container{
  height: 100%;
  position: relative;
  z-index: 999;
 }

 
 .left-text-container{
  top:7em;
  left:3em;
 }

  .right-text-container{
  bottom:5em;
  right:3em;
  display: flex;
  justify-content: end;
  flex-direction: column;
 }

 @media(max-width:1780px){
    .right-text-container{
      right:.5em;
    }
    .left-text-container{
      left:.5em;
    }
 }

  .left-title,
 .right-title,
 .left-subtitle,
 .right-subtitle{
    color: #ffffff;
 }

 .left-title,
 .right-title{
  margin: 0;
 }


 .left-overlay,
 .right-overlay{
  background: #000;
  position: absolute;
  top: 0;
  width: 100%;
  bottom: 0;
  z-index: 1;
}

  /*Slider Overlay*/
  .slider-overlay{
    background: rgba(255, 255, 255, .90);
    text-align: center;
    padding: 3em;
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin-top: 79px;
    margin-left:10%;
    height: 100%;
    min-height: 84vh;
    width:25%;
  }

  .heading2{
    margin-bottom: 0;
  }

  .nav-banner-bar .logo img {
    height: 86px;
    width: auto;
}

  .home-logo img{
    width:250px;
  }

  @media(max-width:1380px){
    .home-logo img{
      width:197px;
    }
    .background-diamond {
    height: 220px;
    width: 220px;
  }
    .top-menu-containers{
    margin:0 1em;
  }
  .button-banner-container{
    flex-direction: column;
    margin: 5px 0;
  }

  }
    @media(max-width:980px){
    .home-logo img{
      display: none;
    }
    .background-diamond {
    display: none;
  }

  }

  .footer-link{
    margin:0 10px;
  }

  .page-header {
    background-size: cover;
    background-position: center;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;
    position: relative;
    align-items:center;
    justify-content: space-between;
    height: 252px;
    margin-bottom:3em;
    margin-top: 188px;
    background-color: #000;
  }
  .home .page-header{
    margin-top: 50px;
  }

      .page-header-container{
        position: relative;
      }
      .page-header-home {
        background-size: cover;
        background-position: center;
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        flex-wrap: wrap;
        position: relative;
          min-height: 55vh;
        background-color: #000; }
        /*   @media(max-width:767px){
        .page-header-home {
          min-height:650px;
        }
      } */
    .header-text {
      text-align: right;
      width: 100%;
      position: absolute;
      height: 100%;
    }
    .home .header-text{
      top: 43%;
      right:3em;
    }

    .anchor-menu{
      width:41%;
      right: 3em;
    }


    .anchor-menu .button{
      margin: .5em;
      width: 30%;
      text-align: center;
    }

        @media(max-width:1500px){
       .anchor-menu{
        width:100%;
      }

      .anchor-menu .button{
        width:90%;
      }
    }

    .content-container .content{
      margin:50px auto;
      max-width:1088px;
      text-align: left;
    }

    .blur-background{
      width: 90%;
      margin: 0 auto;
    }

    .blur-background img{
          -webkit-filter: blur(7px);
    -moz-filter: blur(7px);
    -ms-filter: blur(7px);
    -o-filter: blur(7px);
    filter: blur(7px);
    }

    /*Form Contact Blocks*/
    .form-tabs{
      display: flex;
      justify-content: center;
      margin-bottom:2em;
    }
    .form-tab{
      background: transparent;
      border: none;
      font-size: 20px;
      text-transform: uppercase;
      margin: 0 1em;
    }

    /*Gallery*/
     .gallery-slider-block{
      width:90%;
      margin:0 auto;
     }
    .gallery-slider-block .slick-slide{
      margin:1em;
      position: relative;
    }

    .slick-arrow {
    background: none;
    border: none;
    position: absolute;
    z-index: 99;
    bottom: 0%;
    color: #fff;
    height: 100%;
    }
.slick-prev:before {
    content: "\f0d9";
    font-family: "Font Awesome 6 Free";
    font-size: 3.25em;
    font-weight: 900;
    -webkit-font-smoothing: antialiased;
    display: var(--fa-display, inline-block);
    font-style: normal;
    font-variant: normal;
    line-height: 1;
    text-rendering: auto;
    background: rgba(0, 0, 0, .5);
    border-radius: 100%;
    padding: 5px 15px;
    cursor: pointer;
}

.slick-next:before {
    content: "\f0da";
    font-family: "Font Awesome 6 Free";
    font-size: 3.25em;
    font-weight: 900;
    -webkit-font-smoothing: antialiased;
    display: var(--fa-display, inline-block);
    font-style: normal;
    font-variant: normal;
    line-height: 1;
    text-rendering: auto;
    background: rgba(0, 0, 0, .5);
    border-radius: 100%;
    padding: 5px 15px;
    cursor: pointer;
}

.slick-prev{
    left:2%;
}
.slick-next{
    right:2%;
}

.gallery-slider-block .slick-prev{
  left: -1%;
}

.gallery-slider-block .slick-next{
  right: -1%;
}

.slick-dots{
    position: absolute;
    bottom: 9%;
    display: block;
    width: 100%;
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center;
}
.slick-dots li{
  position: relative;
  display: inline-block;
  width: 20px;
  height: 20px;
  margin: 0 5px;
  padding: 0;
  cursor: pointer;
}
.slick-dots li button{
    font-size: 0;
    line-height: 0;
    display: block;
    width: 20px;
    height: 20px;
    padding: 5px;
    cursor: pointer;
    color: transparent;
    border: 0;
    outline: none;
    background: transparent;
}

.slick-dots li button:before
{
    font-family: 'slick';
    font-size: 68px;
    line-height: 20px;
    position: absolute;
    top: 0;
    left: 0;
    width: 20px;
    height: 20px;
    content: '•';
    text-align: center;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    border-radius: 50%;
}

.gallery-slider-content{
  text-align: center;
    position: absolute;
    bottom: 0;
    width: 100%;
}

.gallery-slider-content p{
  display: none;
  margin:0 5px 8px 5px;
}

.gallery-slider-content h3{
  margin:8px 0;
}

.gallery-slider-column:hover .gallery-slider-content p{
  display: block;
}

.gallery-slider-image{
  width: 100%;
}

.gallery-slider-column a{
    width: 100%;
    display: inline-block;
}

.gallery-slider .button-container{
  text-align: center;
  margin:2em auto;
}
    /* Accordion */
.accordion{
  margin: 3em;
}

/* Unit lIsting*/
.unit-filters{
  margin:3em;
}
.filter-flex{
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}
@media(max-width:1180px){
  .filter-flex{
    justify-content: center;
  }
}
.filter-group{
      margin: 10px;
}

.filter-group .border-box-color2{
        text-transform: uppercase;
         padding: 1em;
}

.filter-actions .button{
  padding: 1em;
  margin: 0 10px;
}

.rmwb_special_banner{
  position: absolute;
  z-index: 998;
  padding:.25em;
  font-weight: bold;
  font-size: 16px;
}

.rmwb_listings{
  display: flex;
  justify-content: space-evenly;
  flex-wrap: wrap;
}

.rmwb_listing-wrapper{
  width:30%;
}
@media(max-width:1180px){
  .rmwb_listing-wrapper{
    width:48%;
  }
}
@media(max-width:767px){
  .rmwb_listing-wrapper{
    width:98%;
  }
}

.building-list{
  margin-bottom: 2em;
}

.unit-image-gallery{
  position: relative;
}

.rmwb_listing-wrapper .unit-image-gallery img{
  width:100%;
  height:290px;
  object-fit: cover;
}

.rmwb_building_header{
  position: absolute;
    top: 38%;
    width: 100%;
    text-align: center;
    color: white;
    text-shadow: 2px 4px 6px black;
    font-size: 36px;
}

.rmwb_listing-wrapper .border-box-color2{
  padding:1em;
  text-align: center;
  margin-top: 1em;
}

.rmwb_listing-wrapper .rmwb_listing_header{
  margin:0;
}

.rmwb_listing-wrapper .rmwb_main-header{
  margin-bottom:2em;
}

.rmwb_listing-wrapper .rmwb_important-info-section{
  display: flex;
  justify-content: space-evenly;
}

.rmwb_listing-wrapper .button{
  width:100%;
  text-align: center;
  margin-bottom: 1em;
}

/*Unit Details*/
.rmwb_agent-info h3{
  margin-bottom: 0;
}

.single-unit .site-header .page-header{
  display: none;
}
.two-column-content{
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  margin-bottom:3em;
}
@media(max-width:767px){
.two-column-content{
    display: block;
  }
}


.rmwb_photo-section,
.rmwb_important-content-section,
.rmwb_google-map-detail{
  width: 48%;
}
@media(max-width:767px){
  .rmwb_photo-section,
  .rmwb_important-content-section,
  .rmwb_google-map-detail{
    width:98%;
    margin:0 auto;
  }
}

@media(max-width:767px){
  .two-column-content .unit-single-image{
      display: flex;
      align-items: center;
      justify-content: center;
  }
}

.rmwb_info-list{
  display: flex;
  margin-bottom: 1em;
}

.rmwb_info-title{
  font-weight: 600;
}

.rmwb_info-sect{
  display: flex;
  flex-direction: column;
  padding: 1.5em;
  text-align: center;
}

.rmwb_info-buildingtitle,
.rmwb_info-buildingdetail{
  text-align: left;
}

.rmwb_info-buildingdetail{
  padding: 1em 0;
  border-bottom: 1px solid #c7c6c6;
}

.rmwb_info-buildingdetail:last-of-type{
  border-bottom: none;
}

.rmwb_info-detail2{
  margin: 0 2em;
}

.building-header{
  margin:0 1em;
}

@media(max-width:1640px){
  .accordion{
    width:98%;
    margin:0 auto;
  }
    .header-buttons .button{
    padding: .5em;
  }
  .steps-outline ol{
    flex-direction: column;
    align-items: center;
  }
  .steps-outline li{
    margin:1em auto;
    width:90%;
  }
}

    @media(max-width:1385px){
      .page-header .title{
        font-size: 3em;
      }
    }

.accordion .accordion-toggle {
  padding: 1rem 2rem;
  cursor: pointer;
  text-transform: none;
  font-weight: normal;
  align-items: center;
  display: flex;
  justify-content: space-between;
  margin-top: 1em; }
  .accordion .accordion-toggle i {
    margin-left: 1em;
    font-size: 1.5rem; }
.accordion .accordion-content {
  display: none;
  padding: 1rem;
margin-top:-1rem; }
.accordion .default {
  display: block;
  border: 1px solid transparent; }

@media(max-width:1280px){
  .slider-overlay{
    width:45%;
  }

  .contact-block{
    justify-content: space-evenly;
  }

      .forminator-ui.forminator-custom-form[data-design=default]:not(.forminator-size--small):first-child{
      margin-top:30px !important;
    }

      .bottom-footer{
      width:98%;
      margin:0 auto;
      flex-wrap: wrap;
      justify-content: center;
    }

    .top-footer{
      flex-direction: column;
      width:98%;
      margin:0 auto;
    }

    .top-footer .left-footer,
    .copyright-area p, 
    .copyright-area a,
     .bottom-footer .right-footer,
  .right-footer .disclaimer{
      text-align: center;
    }
}

/* @media(max-width:1280px){
  #mobile-menu{
    display: inline-block;
  }

    html body div#wprmenu_bar{
    display: flex;
        align-items: center;
  }

  #wprmenu_bar .menu_title{
    display: flex !important;
    align-items: center;
    width: 90%;
    justify-content: space-between;
  }

  #wprmenu_bar .bar_logo{
        height: 3.5em !important;
  }

  .nav-banner-bar{
    display: none;
  }
    .wprmenu_bar{
    box-shadow: 3px 3px 20px #707070;
  }
} */

@media(max-width:1180px){
  .slider-overlay{
    margin-top:0;
  }

  .content-container .content{
    width: 95%;
    margin-left: auto;
    margin-right: auto;
  }

  .color-section,
  .background-div{
    width: 20rem;
    height: 20rem;
  }

  .contact-strip{
    flex-direction: column;
    align-items: center;
  }

  .icon-contact{
    margin:.5em 0;
  }

  h3{
    font-size: 1.75em;
  }

}

@media(max-width:1024px){

/*   .slick-prev {
    left: 35%;
  }
  .slick-next {
    right: 35%;
  } */
    .right-footer i{
    font-size: 40px;
  }
  .bottom-footer{
    flex-direction: column;
  }
  .right-footer,
  .mid-footer,
  .left-footer{
    width: 100%;
    text-align: center;
  }
  .footer-menu-area li{
    margin:10px;
  }
}

@media(max-width:980px){
  .footer a,
  .nav-banner-bar a,
  #mobile-menu a,
  .button{
    font-size: 18px;
  }
  p, span, .icon-contact a{
    font-size: 16px;
  }
  h1, .header-text .title, .page-header .title{
    font-size:28px;
  }
  h2{
    font-size:28px;
  }
  h3{
    font-size:24px;
  }
  .text-and-image{
    flex-direction: column;
    margin-top:1em;
  }
  .column-text {
    width: 95%;
    margin: 0 auto;
  }
  .column-with-image {
    width: 95%;
    max-height: 22vh;
  }
  .card-at-a-glance .card-glance-container .card-glance-item {
  flex: 46%;
  width: 100%;
  max-width: 100%;
  margin-top: 3em;
}

  .border-box-color2{
    padding:1em;
  }

 .left-text-container,
 .right-text-container{
        display: flex;
        align-items: center;
        flex-direction: column;
        justify-content: center;
        position: relative;
        right: auto;
        bottom: auto;
        left: auto;
        top: auto;
        height: 400px;
    }

  .prop-btns .left,
  .prop-btns .right {
    width: 100%;
    float: none;
    height: auto;
    min-height: 400px;
    overflow: hidden;
    text-align: center;
  }

    .footer-menu-area li{
      text-align: center;
    }
  
  .accordion-section,
  .wp-block-columns,
  .wp-block-paragraph,
  .wp-block-heading,
  .popup-info-box{
    margin:0 5px;
  }

}

#mobile-menu{
  display: none;
}

@media(max-width:767px){
  .mobile-menu-wrapper .current-menu-item a{
        padding: 1.5em;
    width: 100%;
    display: inline-block;
  }
  .home .header-text{
    right:0;
    text-align: center;
  }
  .nav-banner-bar .left-banner{
    display: none;
  }
  .banner-menu {
    justify-content: flex-end;
    padding: 0;
  }
  h1, .header-text .title, .page-header .title{
    text-align: center;
  }
  .row {
        padding-right: 25px;
        padding-left: 25px;
    }

    .gallery-slider .button-container{
      margin: 1em;
    }

    .news-body article{
      flex-basis:90%;
    }

  .section.two-column-with-contact .row .col-left{
        flex: auto;
        text-align: center;
        margin-right: 0;
    }

        .section.two-column-with-contact img, .section.two-column-with-contact .col-right{
        width: 100%;
        margin-top: 1em;
        flex: auto;
    }

    .footer a{
      font-size: 16px;
    }


    .middle-footer .forminator-field, 
    .middle-footer .forminator-custom-form{
      display: block;
    }

    .post-page-header .header-text,
    .post-page-header .header-image{
      width:100%;
    }
    
    .post-page-header {
    flex-wrap: wrap;
}

    .wp-block-media-text.is-stacked-on-mobile>.wp-block-media-text__content {
        grid-column: 1;
        grid-row: 2;
}


  .slider-overlay{
    width:100%;
    margin-left:0%;
    justify-content: flex-start;
  }
/* 
  .slick-prev{
    left:10%;
  }

  .slick-next{
    right:10%;
  } */

  .header-text{
    width:100%;
    justify-content: center;
    flex-direction: column;
  }

  .header-text .logo-area{
    margin-right: 0rem;
    width:100%;
  }

  .contact-block{
    flex-direction: column;
  }

  .map-contact{
    height:350px;
  }

  .map-contact,
  .form-contact{
    width:98%;
    margin:0 auto;
  }

  .wp-block-media-text.is-stacked-on-mobile {
    grid-template-columns: 100% !important;
  }

  .color-block-column {
    width: 90%;
    margin: 1em auto;
  }
  .two-column-color-block {
    flex-direction: column;
    align-items: center;
  }
  .wp-block-columns{
    margin:0 auto;
  }
  .accent-side {
      width: 100%;
      margin: 0 auto;
  }

  .two-column-accent-color {
    padding: 2em 1em;
  }

    #mobile-menu {
    display:inline-block;
  }
  .menu-trigger span {
    height: 3px;
    width: 30px;
    display: block;
    -webkit-transition: .5s;
    transition: .5s;
    margin: 6px 0;
  }
  
  .menu-trigger.button-trigger span:nth-child(2){
      opacity: 0
  }
  .menu-trigger.button-trigger span:nth-child(1){
     -webkit-transform: rotate(45deg);
      transform-origin: 5px 7px
  }
  .menu-trigger.button-trigger span:nth-child(3){
     -webkit-transform: rotate(-45deg);
      transform-origin: 5px -4px;
  }

  .checkbox-container{
    text-align: left;
  }

    #sidebarMenu {
        height: 100vh;
        position: fixed;
        right: -90px;
        width: 50vw;
        top:8vh;
        display: none;
        transition: right 0.5s ease, opacity 0.5s ease; /* Add transition for sliding in/out and fading */
        opacity: 0;
    }

    #sidebarMenu.show {
      right: 0;
      opacity: 1;
      top:10em;
    }

    #menu-main-menu-1{
      flex-direction: column;
    }

    #menu-main-menu-1 li{
      padding:1em .25em;
    }

    .primary-menu-area{
      display: none;
    }

    .rmwb_important-content-section .rmwb_detail-button-wrapper .button{
      margin-top:10px;
    }

    #menu-footer-menu .menu-item{
      margin:1em 0;
    }
    .rmwb_info-list{
      flex-wrap: wrap;
    }

}